View Issue Details

IDProjectCategoryView StatusLast Update
0019253phpList 3 applicationInterface - Backendpublic24-05-18 20:10
Reporterxheni 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.3.4Fixed in Version3.3.3 
Summary0019253: "Fatal error: Your version is older than 3.2.0" when upgrading from a dev version
Descriptionhttps://discuss.phplist.org/t/fatal-error-your-version-is-older-than-3-2-0-and-cannot-be-upgraded-to-this-version/4047
TagsNo tags attached.

Activities